Репозиторий Sisyphus
Последнее обновление: 20 октября 2017 | Пакетов: 17933 | Посещений: 10203693
en ru br
Репозитории ALT

Группа :: Базы Данных
Пакет: postgresql9.6-1C

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
libpq5.9-1C-debuginfo-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is different from the same symlink in the package libpq5.10-debuginfo-10.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is different from the same symlink in the package libpq5.6-debuginfo-9.3.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is different from the same symlink in the package libpq5.7-debuginfo-9.4.14-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libpq.so.5.debug is differ... [the rest of the message is skipped]
libecpg6.8-1C-debuginfo-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.debug is different from the same symlink in the package libecpg6.10-debuginfo-10.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.debug is different from the same symlink in the package libecpg6.5-debuginfo-9.3.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.debug is different from the same symlink in the package libecpg6.6-debuginfo-9.4.14-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/lib/debug/usr/lib64/libecpg.so.6.d... [the rest of the message is skipped]
postgresql9.6-1C-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package postgre-etersoft9.6-9.6.1.2-alt2.x86_64, for example, /usr/bin/createdb (10 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/bin/pg_isready /usr/bin/pg_xlogdump conflict with the package postgre-etersoft9.6-server-9.6.1.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/bin/pg_xlogdump conflicts with the package postgresql9.3-contrib-9.3.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/bin/pg_xlogdump conflicts with the package postgresql9.4-contrib-9.4.14-alt2.x86_64. Moreover, the packages have no explicit conflicts with e... [the rest of the message is skipped]
postgresql9.6-1C-contrib-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/bin/pg_standby conflicts with the package postgre-etersoft9.6-server-9.6.1.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package postgresql10-contrib-10.0-alt1.x86_64, for example, /usr/bin/pg_archivecleanup (28 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package postgresql9.3-contrib-9.3.19-alt2.x86_64, for example, /usr/bin/oid2name (27 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package postgresql9.4-contrib-9.4.14-alt2.x86_64, for example, /usr/bin/oid2name ... [the rest of the message is skipped]
postgresql9.6-1C-perl-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql10-perl-10.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql9.3-perl-9.3.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql9.4-perl-9.4.14-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plperl.so conflicts with the package postgresql9.5-perl-9.5.9-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are ... [the rest of the message is skipped]
postgresql9.6-1C-python-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql10-python-10.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql9.3-python-9.3.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql9.4-python-9.4.14-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/plpython2.so conflicts with the package postgresql9.5-python-9.5.9-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, o... [the rest of the message is skipped]
postgresql9.6-1C-server-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package postgre-etersoft9.6-server-9.6.1.2-alt2.x86_64, for example, /etc/rc.d/init.d/postgresql (8 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
postgresql9.6-1C-tcl-9.6.5-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/lib64/pgsql/pltcl.so conflicts with the package postgresql10-tcl-10.0-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/bin/pltcl_listmod /usr/bin/pltcl_loadmod /usr/lib64/pgsql/pltcl.so conflict with the package postgresql9.3-tcl-9.3.19-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/pltcl.so conflicts with the package postgresql9.4-tcl-9.4.14-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/lib64/pgsql/pltcl.so conflicts with the package postgresql9.5-tcl-9.5.9-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add exp... [the rest of the message is skipped]
postgresql9.6-1C-server-9.6.5-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
postgresql9.6-1C-server-9.6.5-alt2.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/postgresql-check-db-dir /etc/rc.d/init.d/postgresql
libpq5.9-1C-9.6.5-alt2.x86_64
ok
checkbashisms
libpq5.9-1C-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
libpq5.9-1C-9.6.5-alt2.x86_64
ok
sisyphus_check
libpq5.9-1C-9.6.5-alt2.x86_64
ok
buildroot
libpq5.9-1C-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
libpq5.9-1C-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
libpq5.9-1C-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
libpq5.9-1C-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
libecpg6.8-1C-9.6.5-alt2.x86_64
ok
checkbashisms
libecpg6.8-1C-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
libecpg6.8-1C-9.6.5-alt2.x86_64
ok
sisyphus_check
libecpg6.8-1C-9.6.5-alt2.x86_64
ok
buildroot
libecpg6.8-1C-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
libecpg6.8-1C-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
libecpg6.8-1C-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
libecpg6.8-1C-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-contrib-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-contrib-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-contrib-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-contrib-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-contrib-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-contrib-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-contrib-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-contrib-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-perl-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-perl-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-perl-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-perl-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-perl-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-perl-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-perl-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-perl-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-python-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-python-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-python-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-python-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-python-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-python-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-python-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-python-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-server-9.6.5-alt2.x86_64
ok
init-condrestart
postgresql9.6-1C-server-9.6.5-alt2.x86_64
ok
init-lsb
postgresql9.6-1C-server-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-server-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-server-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-server-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-server-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-server-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-server-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-tcl-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-tcl-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-tcl-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-tcl-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-tcl-debuginfo-9.6.5-alt2.x86_64
ok
checkbashisms
postgresql9.6-1C-tcl-debuginfo-9.6.5-alt2.x86_64
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-tcl-debuginfo-9.6.5-alt2.x86_64
ok
sisyphus_check
postgresql9.6-1C-tcl-debuginfo-9.6.5-alt2.x86_64
ok
buildroot
postgresql9.6-1C-docs-9.6.5-alt2.noarch
ok
checkbashisms
postgresql9.6-1C-docs-9.6.5-alt2.noarch
ok
unsafe-tmp-usage-in-scripts
postgresql9.6-1C-docs-9.6.5-alt2.noarch
ok
sisyphus_check
postgresql9.6-1C-docs-9.6.5-alt2.noarch
ok
buildroot
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin